{% extends 'base.html' %}
{% load static %}
{% block title %}Problem 016 {% endblock title %}
{% block stylesheets %}<link rel="stylesheet" href="{% static 'css/problem_016.css' %}">{% endblock stylesheets %}
{% block content %}
  <main>
    <div class="error">This is an error message</div>
    <p>
      Add the <code>link</code> tag to this HTML template
      to load <code>css/problem_016.css</code> using the
      <b>static</b> Django tag.
    </p>
  </main>
{% endblock content %}
